#listingTopRight H3 {
    color: #012D6B;
    font-family: Tahoma,Verdana, Arial;
    font-size: 17px;
    text-transform: uppercase;
    padding-bottom:10px;
}
* {
    margin: 0;
    padding: 0;
}
* html #nav li {
    float: left;
    height: 1%;
}
* html #nav li a {
    height: 1%;
}
#pageLeft a:hover {
    color: white;
    text-decoration: underline;
}
#pageLeft a {
    text-decoration: none;
}
.agent_home_content {
    line-height: 30px;
}
.propertyDetailsAgent img {
    float: left;
    height: 96px;
    padding-right: 10px;
    width: 80px;
}
#homepage_middle_content {
    margin-bottom:10px;
}
#quicklinks {
    font-size: 15px;
    font-weight: bold;
    width: 100%;
}
#quicklinks strong a {
    text-decoration: none;
}
#quicklinks span {
    color:#FFFFFF;
}
#quicklinks img {
    float: left;
    height: 40px;
    overflow: hidden;
    width: 45px;
}
#quicklinks .quicklinks_background {
    background-image: url(/images/agents-website/top-left-quicklinks-background.gif);
    height:40px;
}
.heading_icon img {
    position: absolute;
    top: 0;
}
body {
    color: #555555;
    font-family: tahoma,verdana,arial,helvetica,sans-serif;
    font-size: 12px;
}
.social_links {
    padding-top: 22px;
}
.heading_icon {
    height: 53px;
    padding-top: 15px;
    position: relative;
}
.propertysuite {
    float: left;
    margin: 0;
    padding: 0;
}
#quicklinks img {
    padding-right: 10px;
}
.agent_branch_details .phone_icon {
    background-image: url("/assets/images/agents-website/agent-phone-icon.png");
}
.agent_branch_details h3 {
    background-image: url("/assets/images/agents-website/agent-red-text-background.png");
    color: white;
    font-size: 16px;
    font-weight: bold;
    line-height: 29px;
    padding-right: 16px;
    text-align: right;
    text-transform: uppercase;
}
a img {
    border: 0 none;
}
#containerBody {
    margin: 0 auto;
    padding: 0 5px;
    width: 958px;
}
#containerTop {
    font-size: 11px;
    padding: 3px 0;
    text-align: right;
}
#containerHeader {
    background-repeat: no-repeat;
    height: 190px;
    overflow: hidden;
    padding-bottom: 1px;
    text-align: left;
    width: 958px;
}
#containerMenu {
    background-image: url("/assets/images/bg_mainmenu_off.gif");
    height: 30px;
    margin: 0;
}
#containerPage {
    margin-top: 19px;
    text-align: left;
    width: 958px;
}
#containerFooter {
    border-top: 1px solid #CACACA;
    font-size: 10px;
    margin-top: 5px;
    padding-bottom: 25px;
    padding-top: 10px;
    text-align: left;
}
#pageMidHome {
    float: right;
    margin-left: 0;
    width: 738px;
}
#pageLeft {
    float: left;
    width: 210px;
}
#footerRight {
    float: right;
    text-align: right;
    width: 335px;
}
.clr {
    clear: both;
}
#quicklinks span a span {
    line-height: 38px;
}
.box {
    padding: 13px 0;
    position: relative;
}
#quicklinks #last_box span {
    line-height: 19px;
}
.agent_branch_details h4 {
    background: url("/assets/images/bg_mainmenu_off.gif") repeat-x scroll 0 0 transparent;
    color: white;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    line-height: 34px;
    padding: 0 12px;
    text-align: left;
}
#containerPage .visit_branch_box {
    margin: 0;
    padding: 0;
}
.agent_branch_details p, .agent_branch_details a {
    color: #535353;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
}
#pageMidContent {
    display: block;
    width: 100%;
}
#containerBottomSocialLinks {
    margin: 0;
    padding: 0;
}
#footerLeft {
    float: left;
    padding-bottom: 2px;
    width: 579px;
}
/*#footerLeft tr {
    margin: 0;
}
#footerLeft tr td {
    float: left;
    margin: 0;
}
#footerLeft tr td {
    display: block;
    padding-bottom: 5px;
    padding-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#footerLeft tr td a {
    color: #1B2C5D;
    font-size: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#footerLeft tr td a:hover {
    text-decoration: underline;
}*/

#footerLeft ul {
    float: left;
}
#footerLeft ul li a:hover {
    text-decoration: underline;
}
#footerLeft ul li {
    float: left;
    list-style-type: none;
    padding-right: 11px;
}
#footerLeft ul li a {
    color: #1B2C5D;
    font-size: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#footerQuickLinks {
    list-style: none outside none;
    margin: 0;
}
#footerQuickLinks li {
    float: left;
    margin: 0;
}
#footerQuickLinks li a {
    border-right: 1px solid #1B2C5D;
    color: #1B2C5D;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#footerQuickLinks li a:hover {
    text-decoration: underline;
}
#footerQuickLinks li a.lastItem {
    border: medium none;
}
#containerBottomSocialLinks table {
    float: left;
}
#containerBottomSocialLinks img {
    float: left;
    padding-left: 15px;
}
.bed_bath_garage {
    float: right;
    margin-top: 15px;
}
.sliderwrapper .contentdiv .bed_bath_garage img {
    height: 31px;
    width: 37px;
}
.bed_bath_garage b {
    padding: 0 10px;
}
.shader-right {
    background-image: url("/assets/images/agents-website/local-branch-shader-right.png");
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 9px;
}
.contact {
    height: 120px;
    line-height: 30px;
    overflow: hidden;
}
#pageLeft .contact a:hover {
    color: red;
    text-decoration: none;
}
#containerBottomSocialLinks table img {
    padding-right: 20px;
}
.bottom_right_logo_link {
    background-image: url("/assets/images/agents-website/mini_logo.png");
    background-repeat: no-repeat;
    float: right;
    height: 95px;
    width: 198px;
}
.floatedimg {
    display: block;
    float: left;
    position: absolute;
}
.surrounded {
    height: 186px;
    overflow: visible;
    position: relative;
    width: 219px;
}
.shader-corner {
    background-image: url("/assets/images/agents-website/shade-bottom-right-corner.png");
    background-repeat: no-repeat;
    bottom: 0;
    height: 6px;
    position: absolute;
    right: 0;
    width: 4px;
}
#pageLeft .surrounded a:hover {
    color: red;
    text-decoration: none;
}
.shader-bottom {
    background-image: url("/assets/images/agents-website/shade-bottom.png");
    background-repeat: no-repeat;
    border: 0 none;
    bottom: 0;
    display: block;
    float: left;
    height: 6px;
    left: 0;
    position: absolute;
    width: 214px;
}
.visit_branch_box img {
    height: 180px;
    width: 210px;
}
.visit_branch_box .surrounded .shader-right {
    background-image: url("/assets/images/agents-website/shade-right.png");
    height: 180px;
}
.local_branch_info .surrounded .shader-right {
    background-image: url("/assets/images/agents-website/local-branch-shader-right.png");
}
.contact_me .surrounded .shader-right {
    background-image: url("/assets/images/agents-website/shader-right-repeat-y.png");
    background-repeat: repeat-y;
    height: 98%;
    top: 0;
}
.contact_me .surrounded .shader-right-top {
    background-image: url("/assets/images/agents-website/shader-right-top.png");
    background-repeat: repeat-y;
    height: 28px;
    position: absolute;
    top: -27px;
    width: 11px;
}
.contact_me .one_agent_surrounded .shader-right {
    background-image: url("/assets/images/agents-website/shader-right-repeat-y.png");
    background-repeat: repeat-y;
    height: 97%;
    top: 0;
}
.contact_me .one_agent_surrounded .shader-right-top {
    background-image: url("/assets/images/agents-website/shader-right-top.png");
    background-repeat: repeat-y;
    height: 26px;
    position: absolute;
    top: -26px;
    width: 11px;
}
.contact_me .surrounded {
    height: 245px;
    word-wrap: break-word;
}

.contact_me .three_surrounded {
    height: 360px;
    word-wrap: break-word;
}

.contact_me .inner_surrounded {
    box-shadow: 2px 2px 3px 0px #ccc;
    margin-top: -23px;
    padding-top: 20px;
    position: relative;
    width: 100%;
}

.contact_me .one_agent_surrounded {
    height: 118px;
    overflow: visible;
    /*width: 219px;*/
}
.local_branch_info .surrounded {
    height: 123px;
}
.local_branch_info .surrounded .shader-right {
    background-image: url("/assets/images/agents-website/local-branch-shader-right.png");
    height: 142px;
    top: -25px;
}
.box p, .box a {
    font-size: 13px;
    line-height: 17px;
}
#pageMidHome h4 {
    background-image: url("/assets/images/bg_mainmenu_off.gif");
    color: white;
    font-size: 12px;
    height: 23px;
    margin-bottom: 10px;
    padding: 6px 0 0 10px;
    text-align: left;
    text-transform: uppercase;
}
.prevNextBar {
    background-color: #CACACA;
    color: #999999;
    height: 25px;
    line-height: 25px;
    margin-bottom: 10px;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
}
.prevNextBar a {
    color: #002C69;
    text-decoration: none;
}
.prevNextBar a:hover {
    color: #ED1B2E;
    text-decoration: underline;
}
.propertyListItem {
    border-bottom: 1px solid #CACACA;
    height: 115px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.propertyListDetails {
    float: left;
    margin-left: 10px;
    width: 550px;
}
.propertyListThumb {
    float: left;
    height: 115px;
    width: 156px;
    position:relative;
}
.sold_image {
    height: 69px !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 69px !important;
}
.propertyListThumb a img {
    height: 115px;
    width: 156px;
}
.propertyListDetails h3 a {
    text-decoration: none;
}
.propertyListDetails a {
    color: #002C69;
}
.propertyListDetails a:hover {
    color: #E10126;
}
.propertyListDetails strong div {
    float: right;
    padding-bottom: 10px;
}
#listingTopLeft {
    float: left;
    width: 575px;
}
.listing_top_box {
    display:block;

}
#propertyImage {
    float: left;
    width: 282px;
    position:relative;
}
#propertyImage div a img {
    height: 204px;
    width: 282px;
}
#propertyThumbs {
    float: left;
    height: 204px;
    overflow: hidden;
    width: 290px;
}
.propertyImageThumb {
    float: left;
    margin: 0;
    padding: 0 0 6px 6px;
}
.propertyDetailsAgent {
    float: left;
    margin-bottom: 10px;
    width: 365px;
}
.contact h2 {
    color: #808080;
    font-size: 15px;
}
.contact p, .contact a {
    color: #000000;
}
.listingFacilities {
    background-repeat: no-repeat;
    color: #012D6B;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: capitalize;
}
#listingTopRight .bed img {
    margin-bottom:-8px;
    width:40px;
}
#listingTopRight .bath img {
    width:40px;
    margin-bottom:-8px;
}
#listingTopRight .car img{
    margin-bottom:-8px;
    width:40px;
}
#propertyDescription {
    padding: 10px 0;
    width: 570px;
}
.textButton {
    background-color: #DE0022;
    background-position: left center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    line-height: 30px;
    margin-top: 5px;
    padding-left: 30px;
    text-decoration: none;
}
.btnEmail {
    background-image: url("/assets/images/btn_icon_email.gif");
}
.btnRequestFiles {
    background-image: url("/assets/images/folder-magnifying-glass-icons.png");
    background-position: 9px 7px;
    background-repeat: no-repeat;
    /*background-size: 15px;*/
}
.empty_property_details_img {
    float:left;
    padding-right:10px;
    height:96px;
    width:80px;
}
#listingTopRight {
    float: right;
    margin-left: 0;
    width: 150px;
    margin-bottom: 10px;
}
.btnBack {
    background-image: url("/assets/images/btn_icon_back.gif");
}
.propertyDetailsAgent a {
    color: #012D6B;
}
.propertyDetailsAgent a:hover {
    color: #E10126;
}
#listingTopRight a:hover {
    color: white;
    text-decoration: underline;
}
.propertyAttributes {
    float: right;
}
.propertyAttributes b {
    padding: 0 7px;
    vertical-align: bottom;
}
.propertyAttributes img {
    height: 26px;
    width: 35px;
}
#map, #road_map {
    background-color: #E5E3DF;
    height: 500px;
    overflow: hidden;
    position: relative;
    width: 739px;
}
.propertyListDetails p span {
    color: red;
}
#pageMidHome .content_indent {
    padding-left: 10px;
}
#pageMidHome .content_indent p {
    padding-bottom: 12px;
}

.error_page_content p {
    padding-bottom: 0 !important;
}

.error_page_content .content_gap {
    clear: both;
    padding-top: 12px;
}

#error_form .submit_button {
    background: url("/assets/images/send_request_red_empty.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 34px;
    text-transform: uppercase;
    width: 120px;
    margin:0px auto;
}

#error_form .submit_button_active {
    background: url("/assets/images/send_request_gray_empty.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 34px;
    text-transform: uppercase;
    width: 120px;
    margin:0px auto;
}
#error_form div.form_boxes {
    background-color: #F4F0EB;
    display: block;
    margin: 0;
    padding: 4px 0;
}
#error_form label {
    color: red;
    float: left;
    padding: 0 8px 0 10px;
    width: 286px;
}
#error_form input[type="text"], #error_form select {
    display: inline;
    height: 21px;
    width: 200px;
}
#error_form .gap {
    border-bottom: 1px dotted #CDCDCD;
    clear: both;
    float: none;
    height: 0;
    margin: 2px 0;
    padding: 0;
}
#error_form .left_label {
    float: left;
    max-width: 311px;
}
#error_form .left_label label {
    margin-right: 10px;
    max-width: 122px;
}
#error_form .form_security_img {
    float: right;
    padding: 0 5px;
}
#error_form #code {
    margin: 4px 0;
}

#error_form input[type="submit"] {
    cursor: pointer;
}
#error_form .submit_button {
    background: url("/assets/images/send_request_red_empty.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: white;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 34px;
    margin: 0 auto;
    text-transform: uppercase;
    width: 120px;
}
#error_form .button_box {
    height: 37px;
    text-align: right;
}
#error_form .error_box {
    background-color: white;
    background-image: url("/assets/images/red_tick.png");
    background-position: center 6px;
    background-repeat: no-repeat;
    border: 2px solid red;
    color: black;
    display: none;
    font-size: 16px;
    height: 90px;
    margin: 6px auto;
    padding: 0;
    text-align: center;
    width: 705px;
}
#error_form .error_box span {
    display: block;
    float: left;
    margin-top: 56px;
    width: 100%;
}
#error_form .success_box {
    background-color: white;
    background-image: url("/assets/images/green_tick.png");
    background-position: center 6px;
    background-repeat: no-repeat;
    border: 2px solid green;
    color: black;
    display: none;
    font-size: 16px;
    height: 90px;
    margin: 6px auto;
    padding: 0;
    text-align: center;
    width: 705px;
}

#error_form .success_box span {
    display: block;
    float: left;
    margin-top: 51px;
    width: 100%;
}
.remove_display {
    display:none !important;
}
.remove_bkg {
    background: none repeat scroll 0 0 transparent !important;
    display: block !important;
}

/*Forms*/
.fixed_form_container {
    display: block;
    width: 100%;
    background-color: #133266;
    clear: both;
    margin: 14px auto;
    /* min-height: 730px; */
    float: left;
    border-radius: 10px;
    padding-bottom: 25px;
}
.fixed_form_container h1 {
    color: white;
    font-size: 21px;
    padding: 24px 20px 0 20px;
}
.fixed_form_container .form-content {
    display: block;
    float: left;
    margin-top: 60px;
    color: #ffffff;
    margin-left: 8px;
    width: 42%;
    height: auto;
}
/*.fixed_form {
    width: 358px;
    padding: 24px 20px;
    display: block;
    background: none;
    color: #ffffff;
    max-height: 440px;
    font-size: 12px;
    line-height: 20px;
    float: left;
     margin-bottom: 30px;
    height: 440px;
}*/
.fixed_form .request-info-form-inner {
    width: 48%;
    padding: 24px 20px;
    display: block;
    background: none;
    color: #ffffff;
    /* max-height: 440px; */
    font-size: 12px;
    line-height: 20px;
    float: left;
    /* margin-bottom: 30px; */
    /* height: 440px; */
}
.fixed_form input.error[type="checkbox"] {
    outline: 1px solid red;
}
.request-file-confirmation {
    padding: 60px 120px 0 50px;
}
.request-file-confirmation p {
    font-size: 18px;
    padding: 0 0 30px 0;
    color: white;
    font-weight: 100;
}

.fixed_form textarea {
    border: 0px;
    min-height: 100px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
.fixed_form h1, .fixed_form h2, .fixed_form h3 {
    color: #ffffff;
    font-weight: normal;
}
.fixed_form label, .fixed_form input[type="text"], .fixed_form select, .fixed_form textarea, .fixed_form input[type="submit"] {
    display: block;
    float: left;
    width: 99%;
}
.fixed_form label {
    margin-top: 18px;
    margin-bottom: 1px;
}
.fixed_form input.error {
    background-color: red;
    color: white;
}
.fixed_form label.error {
    display: none !important;
}
.fixed_form_container .form-content p {
    font-size: 14px;
    padding-bottom: 15px;
}
.fixed_form input, .fixed_form select {
    border: 0px;
    height: 30px;
    padding-left: 5px;
}
.fixed_form textarea {
    border: 0px;
}
/*.fixed_form #enquirenow textarea,  .fixed_form #emailafriend textarea{
    height: 90px;
}*/
.fixed_form span.securitycode {
    display: block;
    height: 30px;
    width: 141px;
    margin-right: 8px;
    float: left;
    text-transform: uppercase;
}

.fixed_form_container .form-content h5 {
    clear: both;
    color: white;
    font-weight: 100;
    font-size: 15px;
    padding-top: 25px;
    padding-bottom: 5px;
}
.fixed_form ol.terms-conditions {
    padding-bottom: 5px;
}
.fixed_form ol.terms-conditions li {
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 15px;
    padding-left: 10px;
    list-style-position: outside;
    margin-left: 16px;
}
.fixed_form ol.available-files li {
    font-size: 13px;
    padding-bottom: 5px;
}
.fixed_form input.acknowledge {
    float: left;
    margin: 2px 10px 0 0;
    padding: 0;
    height: auto;
}
.fixed_form label.acknowledge {
    float: left;
    width: 86%;
    font-size: 14px;
    font-weight: 600;
    padding: 0;
    margin: 0;
}
.fixed_form input.securitycode_input {
    width: 56%;
    display: block;
    float: right;
    text-transform: uppercase;
}
.fixed_form input[type="submit"] {
    border: 1px solid #fff;
    background: #06275e;
    float: left;
    margin-top: 26px;
    padding: 6px 0px;
    border-radius: 6px;
    height: 36px;
    width: 100%;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
}
.fixed_form ol {
    list-style-position: inside;
}
.error_box.error_success_box {
    clear: both;
    color: #ED1C24;
    padding-top: 10px;
    text-align: center;
}

.success_box.error_success_box {
    clear: both;
    color: green;
    padding-top: 10px;
    text-align: center;
}
.error_success_box {
    display: none;
    font-size:12px;
}